body {
	background-color: #EEEEEE; font-family: "Arial", sans-serif;
	margin-top: 15pt; margin-left: 12pt; margin-right: 12pt; margin-bottom: 5pt;
}
hr { line-height: 7pt; height: 1px; width: 100%; color: #A0A0A0; background-color: transparent; }
img { border-style: none; }
h1 { font-family: "Arial", sans-serif; font-size: 24pt; margin-top: 9pt; margin-bottom: 2pt; }
h2 { font-family: "Arial", sans-serif; font-size: 18pt; margin-top: 7pt; margin-bottom: 7pt; }

a:link { background-color: transparent; color: #0081C1; text-decoration: none; }
a:visited { background-color: transparent; color: #0081C1; text-decoration: none; }
a:hover { background-color: transparent; color: #6677BD; text-decoration: underline; }
a:active { background-color: transparent; color: #6677BD; text-decoration: none; }

.footer { color: #808080; background-color: transparent; font-size: 8pt; line-height: 8pt; }
.smaller { font-size: 8pt; }

